Subject: Re: OpenNT
From: [email-masked] (Grimace)

18 Nov 1997 19:12:33 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: $Bill Luebkert <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Hello,

I had the same problems with MSIE4 myself.  If one is going to install 
it, I recommend going *without* shell integration.  If you have any 
intentions of removing it in the future, I recommend you don't install it 
at all cause it's hell on earth to remove.

It seems both MS and Netscape threw good practices out the window to rush 
their latest browsers to the market.  You would be better off sticking 
with version 3, till MS gets it's act togethor.

 On Mon, 17 Nov 1997, $Bill 
Luebkert wrote:

> Sergey Okhapkin wrote:
> > 
> > Arlindo da Silva wrote:
> > >
> > > And let's not forget that OpenNT is a NT-only product. The software
> > written
> > > with it will exclude all those win95 users out there.
> > >
> > 
> > Some bad news - it seems to me that both OpenNT and Posix subsystem from MS
> > fails to run after installing MS IE4.0... Have anyone the same troubles?
> 
> As far as I can tell, installing MSIE 4.0 is a big mistake.
> It caused my system to crash every hour or two.  I finally 
> had to uninstall it to get my life back to some normality.  
> I think I made a big mistake in responding yes to the 
> question of whether I wanted the desktop installed or 
> whatever the question was.  I didn't try installing just 
> the browser (which is what I should have done), I didn't 
> realize the implications of installing the desktop component.
> 
> On the uninstall I got a bit of a scare when it didn't reboot,
> but I managed to get it going again after playing around with 
> it a little (don't remember exactly what I did to recover - 
> maybe had to boot in safe mode).
> 
> MSIE 4.0 is EVIL!    :)
> 
> -- 
>   ,-/-  __      _  _         $Bill Luebkert
>  (_/   /  )    // //       DBE Collectibles
>   / ) /--<  o // //      http://www.wgn.net/~dbe/
> -/-' /___/_<_</_</_    Mailto:[email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".